---
title: "Faq #52について"
date: 2019-11-29
tags: [ タグ178, タグ95 ]
---

## タグ

- タグ178
- タグ95

## テスト文

> Q:	What did Tarzan say when he saw the elephants coming over the hill?
A:	"The elephants are coming over the hill."

Q:	What did he say when saw them coming over the hill wearing
		sunglasses?
A:	Nothing, for he didn't recognize them.

